## pd-flext 0.6.0%2Bgit20161101.1.01318a94

=== debian/control ===
Source: pd-flext
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 puredata-dev,
 libsndobj-dev,
 libstk0-dev,
Build-Depends-Indep:
 doxygen,
Standards-Version: 4.4.0
Section: libs
Homepage: https://grrrr.org/research/software/flext/
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-flext.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-flext
Rules-Requires-Root: no

Package: pd-flext-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libflext-pd0 (= ${binary:Version}),
 puredata-dev,
Recommends:
 pd-flext-doc,
 pd-lib-builder,
Description: Flext C++ external layer for Pd (development files)
 Flext is a C++ layer for programming externals for Pure Data (Pd)
 as well as for the proprietary Max/MSP.
 It provides an object oriented abstraction layer to writing Pd objects.
 .
 This package provides the files necessary to compile a Pd external
 using Flext.

Package: pd-flext-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Flext C++ external layer for Pd (API documentation)
 Flext is a C++ layer for programming externals for Pure Data (Pd)
 as well as for the proprietary Max/MSP.
 It provides an object oriented abstraction layer to writing Pd objects.
 .
 This package provides the API documentation for developing externals
 using Flext.

Package: libflext-pd0
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 puredata-core,
Description: Flext C++ external layer for Pd
 Flext is a C++ layer for programming externals for Pure Data (Pd)
 as well as for the proprietary Max/MSP.
 It provides an object oriented abstraction layer to writing Pd objects.
