## pd-flext 0.6.0+git20161101.1.01318a94

=== debian/changelog ===
pd-flext (0.6.0+git20161101.1.01318a94-2) unstable; urgency=medium

  * Support non-linux platforms (Closes: #843094)
  * Synced patches with upstream.
  * Properly build shared library
    * Enabled C-style memory management
  * pd-lib-builder based Makefile.flext
    * Mention how to build with the Makefile.flext in README.Debian
    * Recommend pd-lib-builder
  * Set pkg-multimedia as Maintainer

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 03 Nov 2016 22:07:15 +0100

pd-flext (0.6.0+git20161101.1.01318a94-1) unstable; urgency=medium

  * Initial release (Closes: #792534)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 01 Nov 2016 23:49:16 +0100
