=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: pd-flext
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper (>= 9),
+ dh-autoreconf,
  puredata-dev,
  libsndobj-dev,
  libstk0-dev,
 Build-Depends-Indep:
  doxygen,
-Standards-Version: 4.4.0
+Standards-Version: 3.9.8
 Section: libs
-Homepage: https://grrrr.org/research/software/flext/
-Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-flext.git
-Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-flext
-Rules-Requires-Root: no
+Homepage: http://grrrr.org/research/software/flext/
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/pd-flext.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/pd-flext.git
 
 Package: pd-flext-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
 Depends:
  ${misc:Depends},
  libflext-pd0 (= ${binary:Version}),
@@ -40,7 +38,6 @@
 Package: pd-flext-doc
 Section: doc
 Architecture: all
-Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Description: Flext C++ external layer for Pd (API documentation)
@@ -53,10 +50,8 @@
 
 Package: libflext-pd0
 Architecture: any
-Multi-Arch: same
 Depends:
- ${shlibs:Depends},
- ${misc:Depends},
+ ${shlibs:Depends}, ${misc:Depends},
  puredata-core,
 Description: Flext C++ external layer for Pd
  Flext is a C++ layer for programming externals for Pure Data (Pd)
