=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-sdkdir=/usr/include/pd \
		--with-stkdir=/usr/include/stk \
		--with-sndobjdir=/usr/include/SndObj \
		--enable-cmem \
		$(empty)

override_dh_auto_build-indep:
	doxygen

override_dh_auto_clean:
	rm -rf doc/
	dh_auto_clean
	-rm -f pd-flext.pc
