## pd-flext 0.6.1

=== debian/changelog ===
pd-flext (0.6.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Install flfeatures.h
  * Mark patches as (not)forwarded
  * Make documentation reproducible
  * Modernized d/watch
  * Apply "warp-and-sort -ast"
  * Bump standards version to 4.6.0, no changes needed.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 23 Sep 2021 09:39:07 +0200

pd-flext (0.6.1-2) unstable; urgency=medium

  * Make pkg-config substitutable in Makefile.flext.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #968424)
  * Note on how to use Makefile.flext when building Debian-packages.
    Thanks to Helmut Grohne <helmut@subdivi.de>
  * Declare libtool-libs and static libs as not-installed
  * Bump dh-compat to 13

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 18 Sep 2020 18:31:54 +0200

pd-flext (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1

  [ Sebastian Ramacher ]
  * B-D on libstk-dev

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Refresh patches
  * Fixed support for flext vars (SRCDIR, UFLAGS, OFLAGS, LIBPATH, LIBS)
  * Add salsa-ci configuration
  * Bump Standards-Version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 25 Mar 2020 10:11:51 +0100

pd-flext (0.6.0+git20161101.1.01318a94-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig ]
  * Update autotools-patch to not abuse AC_CHECK_FILE any more.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #929642)
  * Added license-boilerplate to debian/Makefile.flext
  * Specify that building this package doesn't require "root" powers
  * Bump dh-compat to 12
  * Bump standards version to 4.4.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 11 Sep 2019 15:05:45 +0200

pd-flext (0.6.0+git20161101.1.01318a94-3) unstable; urgency=medium

  * Enabled hardening
  * Switched URLs to https://
  * Added Multi-Arch fields to packages
  * Added doc-base registration for Pd-flext
  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Added d/copyright_hints
  * Added d/watch
  * Bumped dh compat to 11
    * Dropped explicit '--with-autoreconf' - unneeded since dh-10
    * Dropped B-D on dh-autoreconf (no longer needed)
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:04:39 +0100
