=== debian/control ===
--- 
+++ 
@@ -1,29 +1,30 @@
 Source: pd-flext
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper-compat (= 13),
+ libsndobj-dev,
+ libstk-dev,
  puredata-dev,
- libsndobj-dev,
- libstk0-dev,
 Build-Depends-Indep:
  doxygen,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.0
 Section: libs
-Homepage: http://grrrr.org/research/software/flext/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/pd-flext.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/pd-flext.git
+Homepage: https://grrrr.org/research/software/flext/
+Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-flext.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-flext
+Rules-Requires-Root: no
 
 Package: pd-flext-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
- ${misc:Depends},
  libflext-pd0 (= ${binary:Version}),
  puredata-dev,
+ ${misc:Depends},
 Recommends:
  pd-flext-doc,
  pd-lib-builder,
@@ -38,6 +39,7 @@
 Package: pd-flext-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Description: Flext C++ external layer for Pd (API documentation)
@@ -50,9 +52,11 @@
 
 Package: libflext-pd0
 Architecture: any
+Multi-Arch: same
 Depends:
- ${shlibs:Depends}, ${misc:Depends},
  puredata-core,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Flext C++ external layer for Pd
  Flext is a C++ layer for programming externals for Pure Data (Pd)
  as well as for the proprietary Max/MSP.
