=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,13 @@
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
+#enable hardening
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
+	^\./\.git/.*|\./debian/.*|.*mcp|\./examples/source/henon\.cw|\./tutorial/maxmsp/.*\.pat$
+
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -22,3 +27,8 @@
 	dh_auto_clean
 	-rm -f pd-flext.pc
 
+licensecheck:
+	licensecheck -i "$(DEB_COPYRIGHT_CHECK_IGNORE_REGEX)" --deb-machine -r . \
+		> debian/copyright_newhints
+	cmp debian/copyright_hints debian/copyright_newhints \
+		&& rm debian/copyright_newhints
