## pd-flext 0.6.2

=== debian/changelog ===
pd-flext (0.6.2-3) unstable; urgency=medium

  * Forward patches to upstream
  * Use d/clean to cleanup
  * Add repository info to d/upstream/metadata
  * Modernize 'licensecheck' target
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 06 Dec 2022 13:52:22 +0100

pd-flext (0.6.2-2) unstable; urgency=medium

  * Add patch to embed soversion in library (Closes: #1019197)
  * Patch to improve pkg-config script
  * Set NDEBUG when building releases for Makefile.flext
  * Add patch to allow forcing of blocking CAS/CAS2 emulation
  * Enable blocking CAS/CAS2 emulation on armhf/armel (Closes: #1019196)
    (better blocking, than crashing)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 16 Nov 2022 16:53:46 +0100

pd-flext (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2

  * Fix autotools patch
  * Make docs reproducible
  * Recommend pkg-config in the -dev package
  * Add autopkgtest
  * Update d/copyright
    * Bump dates in d/copyright
    * Modernize 'licensecheck' target
    * Regenerate d/copyright_hints
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 31 Aug 2022 15:16:14 +0200
