=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  puredata-dev,
 Build-Depends-Indep:
  doxygen,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: libs
 Homepage: https://grrrr.org/research/software/flext/
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-flext.git
@@ -28,6 +28,7 @@
 Recommends:
  pd-flext-doc,
  pd-lib-builder,
+ pkg-config,
 Description: Flext C++ external layer for Pd (development files)
  Flext is a C++ layer for programming externals for Pure Data (Pd)
  as well as for the proprietary Max/MSP.
