=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1
export DEB_CPPFLAGS_MAINT_APPEND  =
export DEB_CXXFLAGS_MAINT_APPEND =
export DEB_LDFLAGS_MAINT_APPEND =

#enable hardening
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# there's some alignment problems on armhf/armel...
ifneq ($(strip $(filter $(DEB_HOST_ARCH), armel armhf)),)
 DEB_CPPFLAGS_MAINT_APPEND += -DUSE_BLOCKING_CAS=1 -DUSE_BLOCKING_CAS2=1
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-sdkdir=/usr/include/pd \
		--with-stkdir=/usr/include/stk \
		--with-sndobjdir=/usr/include/SndObj \
		--enable-cmem \
		$(empty)

override_dh_auto_build-indep:
	doxygen

DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
        debian/.*
# licensecheck v1
.PHONY: licensecheck
licensecheck:
	LANG=C.UTF-8 licensecheck \
		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
		--check '.*' --recursive --deb-machine --lines 0 * \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
