=== debian/tests/control ===
Test-Command: debian/tests/testbuild tutorial/3_attr1
Depends:
 build-essential,
 pd-flext-dev,
 pd-lib-builder,
 pkg-config,
