## pd-flext 0.6.3

=== debian/changelog ===
pd-flext (0.6.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:13:37 +0000

pd-flext (0.6.3-1build1) noble; urgency=high

  * No change rebuild against libsndobj2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 18:18:17 +0100

pd-flext (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
    + Drop patches applied upstream
  * Patch to honour buildflags for tutorials/
  * Mark examples as not-installed
  * Clean build-artifacts (Closes: #1047610)
  * Be slightly more verbose in autopkgtest
  * Update copyright information
    + Bump dates in d/copyright
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 30 Jan 2024 23:24:55 +0100

pd-flext (0.6.2-4) unstable; urgency=medium

  * Build Pd32 and Pd64 flavours
    + Backport patch to allow building Pd64 flext
    + Depend on puredata64-core as an alternative
  * B-D on dh-puredata
  * Refresh patches with gbp-pq
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 26 Jul 2023 16:22:04 +0200
