=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: pd-flext
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-puredata,
  libsndobj-dev,
  libstk-dev,
- puredata-dev,
 Build-Depends-Indep:
  doxygen,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://grrrr.org/research/software/flext/
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-flext.git
@@ -55,7 +56,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- puredata-core,
+ puredata-core | puredata64-core,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Flext C++ external layer for Pd
