=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 # See debhelper(7) (uncomment to enable)
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
+
+FLAVORS=pd32 pd64
+builddir=debian/build/flavor-
+deken_cpu = $(shell /usr/share/puredata/debian/dekencpu ${DEB_HOST_ARCH})
 export DEB_CPPFLAGS_MAINT_APPEND  =
 export DEB_CXXFLAGS_MAINT_APPEND =
 export DEB_LDFLAGS_MAINT_APPEND =
@@ -14,22 +18,41 @@
  DEB_CPPFLAGS_MAINT_APPEND += -DUSE_BLOCKING_CAS=1 -DUSE_BLOCKING_CAS2=1
 endif
 
+CONFIG = \
+    --with-sdkdir=/usr/include/pd \
+    --with-stkdir=/usr/include/stk \
+    --with-sndobjdir=/usr/include/SndObj \
+    --enable-cmem \
+    $(empty)
+
+CONFIG_pd32 = \
+    --enable-system=pd \
+    $(empty)
+CONFIG_pd64 = \
+    --enable-system=pd64 \
+    --with-extension=linux-$(deken_cpu)-64.so \
+    $(empty)
+
 %:
 	dh $@
 
-override_dh_auto_configure:
-	dh_auto_configure -- \
-		--with-sdkdir=/usr/include/pd \
-		--with-stkdir=/usr/include/stk \
-		--with-sndobjdir=/usr/include/SndObj \
-		--enable-cmem \
-		$(empty)
+override_dh_auto_configure: $(patsubst %,configure_%,$(FLAVORS))
+configure_%:
+	dh_auto_configure --builddir $(builddir)$* -- $(strip $(CONFIG) $(CONFIG_$*))
 
 override_dh_auto_build-indep:
 	doxygen
 
+override_dh_auto_build-arch: $(patsubst %,build_%,$(FLAVORS))
+build_%:
+	dh_auto_build -a --builddir $(builddir)$*
+
+override_dh_auto_install: $(patsubst %,install_%,$(FLAVORS))
+install_%:
+	dh_auto_install --builddir $(builddir)$*
+
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
-        debian/.*
+	debian/.*
 # licensecheck v1
 .PHONY: licensecheck
 licensecheck:
