=== debian/watch ===
# process this file with uscan(1)
version=4
opts=uversionmangle=s/[-_]/./g,dversionmangle=auto,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/flext-$1\.tar\.gz/ \
  https://github.com/grrrr/flext/tags .*/v?(\d\S*)\.tar\.gz
