## pd-flext 0.6.4

=== debian/changelog ===
pd-flext (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4
    + Drop patches applied upstream
    + Refresh remaining patches
  * Update copyright information
    + Bump dates in d/copyright
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 11 Dec 2025 22:21:13 +0100

pd-flext (0.6.3-4) unstable; urgency=medium

  * Team Upload
  * Drop obsolete pkg-config from Recommends: alternative
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2
  * Rewrite debian/watch in v5 format

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Update git repository layout to follow DEP-14

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 13:34:33 +0100

pd-flext (0.6.3-3) unstable; urgency=medium

  * Defer stripping to dh_strip.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #1064359)
  * Recommend pkgconf rather than pkg-config
  * Mark Pd64 patch as applied upstream

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 17 Jun 2024 23:13:18 +0200

pd-flext (0.6.3-2) unstable; urgency=medium

  * Add patch to fix FTBFS with Pd64 (Closes: #1073311)
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 17 Jun 2024 20:52:58 +0200
